# https://networkupstools.org/docs/man/ups.conf.html

user = {{ nut_user }}

# Should mitigate race condition with slow devices.
maxretry = 3

[{{ nut.ups.name }}]
    desc = "{{ nut.ups.description }}"
    driver = {{ nut.ups.driver }}
    port = {{ nut.ups.port | default('auto') }}
